@charset "UTF-8";

.page-docomo-lp .page-regulation .regulation .c__inner .textWrap ul li{
    display: block;
    line-height: 1.5;
    padding-left: 1em;
    text-indent: -1em
}
.page-docomo-lp .page-regulation .regulation .c__inner .textWrap ul li:nth-child(n+10){
    padding-left: 1.6em;
    text-indent: -1.6em
}
.inList{
    margin-left: 1em;
    margin-top: 5px;
}
.textWrap a{
  word-break: break-all;
  text-decoration: underline;
}
@media (min-width: 1367px), print{
    .page-docomo-lp__main .regulation{
        margin-top: 60px;
    }
    .page-docomo-lp .page-regulation{
        font-size: 17px;
        line-height: 1.8;
        color: #222;
        font-weight: 400;
        font-family: Noto Sans JP,sans-serif;
    }
    .page-docomo-lp .page-regulation .c__inner h3 {
        border-bottom: 4px solid #606060;
        font-size: 32px;
        margin-bottom: 50px;
        padding: 0 0 15px;
        position: relative
    }
    .page-docomo-lp .page-regulation .c__inner h3:after {
        background-color: #d60930;
        bottom: -4px;
        content: "";
        display: block;
        height: 4px;
        left: 0;
        position: absolute;
        width: 200px
    }
    .page-docomo-lp .page-regulation .c__inner .textWrap{
      margin-top: 30px;
    }
    .page-docomo-lp .page-regulation .c__inner .textWrap p.tit{
        font-weight: 700;
        margin-bottom: 15px;
    }
    .page-docomo-lp .page-regulation .regulation .c__inner .textWrap p+ul{
        margin-top: 20px;
    }
    .page-docomo-lp .page-regulation .regulation .c__inner .textWrap ul li+li{
        margin-top: 10px;
    }
    .page-docomo-lp .page-regulation .footer{
      margin-top: 70px;
      padding-bottom: 60px!important;
    }
    .page-docomo-lp .regulation .c__inner .textWrap p.indent{
       padding-left: 1em;
        text-indent: -1em
    }
}

@media (min-width: 769px) and (max-width: 1366px){
    .page-docomo-lp__main .regulation{
        margin-top: 4.69vw;
    }
    .page-docomo-lp__main .c__inner {
        margin: auto;
        max-width: 85.94vw;
        position: relative;
        width: 100%;
        z-index: 6
    }
    .page-docomo-lp .page-regulation{
        font-size: 1.32vw;
        line-height: 1.8;
        color: #222;
        font-weight: 400;
        font-family: Noto Sans JP,sans-serif;
    }
    .page-docomo-lp .page-regulation .c__inner h3 {
        border-bottom: 4px solid #606060;
        font-size: 2.49vw;
        margin-bottom: 3.91vw;
        padding: 0 0 1.1vw;
        position: relative
    }
    .page-docomo-lp .page-regulation .c__inner h3:after {
        background-color: #d60930;
        bottom: -4px;
        content: "";
        display: block;
        height: 4px;
        left: 0;
        position: absolute;
        width: 14.64vw
    }
    .page-docomo-lp .page-regulation .c__inner .textWrap{
      margin-top: 2.73vw;
    }
    .page-docomo-lp .page-regulation .c__inner .textWrap p.tit{
        font-weight: 700;
        margin-bottom: 1.17vw;
    }
    .page-docomo-lp .page-regulation .regulation .c__inner .textWrap p+ul{
        margin-top: 1.54vw;
    }
    .page-docomo-lp .page-regulation .regulation .c__inner .textWrap ul li+li{
        margin-top: 0.81vw;
    }
    .page-docomo-lp .page-regulation .footer{
      margin-top: 4.69vw;
      padding-bottom: 4.69vw!important;
    }
    .page-docomo-lp .regulation .c__inner .textWrap p.indent{
       padding-left: 1em;
        text-indent: -1em
    }
}

@media only screen and (max-width: 768px){
    .page-docomo-lp__main .regulation{
        margin-top: 13.020833333333334vw;
    }
    .page-docomo-lp__main .c__inner {
        margin: auto;
        padding: 0 2.604166666666667vw;
        position: relative;
        width: 100%;
        z-index: 6
    }
    .page-docomo-lp .page-regulation{
        font-size: 3.6458333333333335vw;
        line-height: 1.8;
        color: #222;
        font-weight: 400;
        font-family: Noto Sans JP,sans-serif;
    }
    .page-docomo-lp .page-regulation .c__inner h3 {
        border-bottom: 4px solid #606060;
        font-size: 5.208333333333334vw;
        margin-bottom: 6.510416666666667vw;
        padding: 0 0 2.604166666666667vw;
        position: relative
    }
    .page-docomo-lp .page-regulation .c__inner h3:after {
        background-color: #d60930;
        bottom: -4px;
        content: "";
        display: block;
        height: 4px;
        left: 0;
        position: absolute;
        width: 26.041666666666668vw
    }
    .page-docomo-lp .page-regulation .c__inner .textWrap{
      margin-top: 7.8125vw;
    }
    .page-docomo-lp .page-regulation .c__inner .textWrap p.tit{
        font-weight: 700;
        margin-bottom: 2.604166666666667vw;
    }
    .page-docomo-lp .page-regulation .regulation .c__inner .textWrap p+ul{
        margin-top: 2.604166666666667vw;
    }
    .page-docomo-lp .page-regulation .regulation .c__inner .textWrap ul li+li{
        margin-top: 2.604166666666667vw;
    }
    .page-docomo-lp .page-regulation .footer{
      margin-top: 13.020833333333334vw;
      padding-bottom: 11.71875vw!important;
    }
    .page-docomo-lp .regulation .c__inner .textWrap p.indent{
       padding-left: 1em;
        text-indent: -1em
    }
}
/*table*/
   .page-docomo-lp .regulation .c__inner .textWrap table {
        border: 1px solid #ccc;
        
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr {
        border-top: 1px solid #ccc;
        font-size: 3.125vw
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr th {
        border-bottom: 1px solid #ccc;
        padding: 1.3020833333333335vw 2.604166666666667vw;
        text-align: center;
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr th+th {
        border-left: 1px solid #ccc
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr td {
        padding: 1.3020833333333335vw 2.604166666666667vw;
        text-align: center;
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr td+td {
        border-left: 1px solid #ccc
    }
@media (min-width: 1367px), print{
    .page-docomo-lp .regulation .c__inner .textWrap table {
        border: 1px solid #ccc
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr {
        border-top: 1px solid #ccc;
        font-size: 15px
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr th {
        border-bottom: 1px solid #ccc;
        padding: 5px 15px;
        text-align: center
    }
    .page-docomo-lp .regulation .c__inner .textWrap table {
        border: 1px solid #ccc
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr {
        border-top: 1px solid #ccc;
        font-size: 15px
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr th {
        border-bottom: 1px solid #ccc;
        padding: 5px 15px;
        text-align: center
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr th+th {
        border-left: 1px solid #ccc
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr td {
        padding: 5px 15px;
        text-align: center
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr td+td {
        border-left: 1px solid #ccc
    }
}
@media (min-width: 769px) and (max-width: 1366px){
     .page-docomo-lp .regulation .c__inner .textWrap table {
        border: 1px solid #ccc
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr {
        border-top: 1px solid #ccc;
        font-size: 1.32vw
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr th {
        border-bottom: 1px solid #ccc;
        padding: calc(var(--vw)*.39063) calc(var(--vw)*1.17188);
        text-align: center;
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr th+th {
        border-left: 1px solid #ccc
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr td {
        padding: calc(var(--vw)*.39063) calc(var(--vw)*1.17188);
        text-align: center;
    }

    .page-docomo-lp .regulation .c__inner .textWrap table tr td+td {
        border-left: 1px solid #ccc
    }
}